Loading...
Searching...
No Matches
halide_semaphore_impl_t Struct Reference

`#include <thread_pool_common.h>`

## Public Attributes

int | value

## Detailed Description

Definition at line 770 of file thread_pool_common.h.

## Member Data Documentation

## value

int halide_semaphore_impl_t::value

Definition at line 771 of file thread_pool_common.h.

Referenced by halide_default_semaphore_init(), halide_default_semaphore_release(), and halide_default_semaphore_try_acquire().

The documentation for this struct was generated from the following file:

- src/runtime/thread_pool_common.h